@charset "UTF-8";
/* CSS Document */

body {
	border-top: 3px solid #FE7C33;
	margin: 0px;
	font-size: 12px; 
	color: #333333;
	font-family: Helvetica, Arial, sans-serif;
	line-height:140%;
	background-color: #ffffff;
	background-image:url("images/carbonjewellerybg01.jpg");
	background-attachment:fixed;
	background-position:top center;
	background-repeat:no-repeat;
	}

a {color: #333333; text-decoration:none;}
a:hover {color: #FE7C33; text-decoration:none;}